FROM nginx:1.17.0
#FROM nginx:1.17.0-alpine

#Aqui estou removendo as configuracoes padrao do nginx
RUN rm /etc/nginx/conf.d/default.conf 

#Aqui estou adicionando as minhas configuracoes
COPY ./nginx.conf /etc/nginx/conf.d


